@font-face {
  font-family: 'investsmart';
  src:  url('fonts/investsmart.eot?q5252w');
  src:  url('fonts/investsmart.eot?q5252w#iefix') format('embedded-opentype'),
    url('fonts/investsmart.ttf?q5252w') format('truetype'),
    url('fonts/investsmart.woff?q5252w') format('woff'),
    url('fonts/investsmart.svg?q5252w#investsmart') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="is-"], [class*=" is-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'investsmart' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.is-chevron-right-bb:before {
  content: "\e990";
}
.is-chevron-bottom-bb:before {
  content: "\e98e";
}
.is-remove-circle:before {
  content: "\e98f";
}
.is-wealth:before {
  content: "\e98d";
  color: #516272;
}
.is-invest-with-us:before {
  content: "\e983";
}
.is-portfolio-manager:before {
  content: "\e984";
}
.is-super-advice:before {
  content: "\e985";
}
.is-dollar:before {
  content: "\e982";
}
.is-clock .path1:before {
  content: "\e97d";
  color: rgb(255, 255, 255);
}
.is-clock .path2:before {
  content: "\e97e";
  margin-left: -1em;
  color: rgb(36, 35, 66);
}
.is-location:before {
  content: "\e97f";
  color: #fff;
}
.is-master-class:before {
  content: "\e980";
  color: #fff;
}
.is-seminar:before {
  content: "\e981";
  color: #fff;
}
.is-info:before {
  content: "\e97b";
  color: #3a4452;
}
.is-plus-icon:before {
  content: "\e97a";
  color: #3a4452;
}
.is-search2:before {
  content: "\e979";
}
.is-call:before {
  content: "\e976";
}
.is-edit2:before {
  content: "\e977";
}
.is-download:before {
  content: "\e978";
}
.is-NotSure:before {
  content: "\e974";
}
.is-GrowthUp:before {
  content: "\e975";
}
.is-add:before {
  content: "\e96b";
}
.is-Automated-Advice:before {
  content: "\e96c";
}
.is-Conservative1:before {
  content: "\e96d";
}
.is-globe2:before {
  content: "\e96e";
}
.is-goal-education:before {
  content: "\e96f";
}
.is-goal-wealth:before {
  content: "\e970";
}
.is-Growth1:before {
  content: "\e971";
}
.is-Optimise-your-portfolio:before {
  content: "\e972";
}
.is-Rebalance-your-assets:before {
  content: "\e973";
}
.is-easy-invest:before {
  content: "\e968";
}
.is-diversified-income:before {
  content: "\e969";
}
.is-income-growth:before {
  content: "\e96a";
}
.is-investor-icon .path1:before {
  content: "\e956";
  color: rgb(248, 248, 248);
}
.is-investor-icon .path2:before {
  content: "\e957";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-investor-trust-corporate-icon .path1:before {
  content: "\e958";
  color: rgb(248, 248, 248);
}
.is-investor-trust-corporate-icon .path2:before {
  content: "\e959";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-investor-trust-individual-icon .path1:before {
  content: "\e95a";
  color: rgb(248, 248, 248);
}
.is-investor-trust-individual-icon .path2:before {
  content: "\e95b";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-investor-smsf-corporate-icon .path1:before {
  content: "\e95c";
  color: rgb(248, 248, 248);
}
.is-investor-smsf-corporate-icon .path2:before {
  content: "\e95d";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-investor-smsf-individual-icon .path1:before {
  content: "\e95e";
  color: rgb(248, 248, 248);
}
.is-investor-smsf-individual-icon .path2:before {
  content: "\e95f";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-investor-joint-icon .path1:before {
  content: "\e960";
  color: rgb(248, 248, 248);
}
.is-investor-joint-icon .path2:before {
  content: "\e961";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-eqmf-icon .path1:before {
  content: "\e962";
  color: rgb(248, 248, 248);
}
.is-eqmf-icon .path2:before {
  content: "\e963";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-sma-icon .path1:before {
  content: "\e964";
  color: rgb(248, 248, 248);
}
.is-sma-icon .path2:before {
  content: "\e965";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-smallcap-icon .path1:before {
  content: "\e966";
  color: rgb(248, 248, 248);
}
.is-smallcap-icon .path2:before {
  content: "\e967";
  margin-left: -1em;
  color: rgb(58, 68, 82);
}
.is-In-depth-Analysis:before {
  content: "\e954";
}
.is-Unparalleled-Expertise:before {
  content: "\e955";
}
.is-risk-profile:before {
  content: "\e953";
}
.is-edit:before {
  content: "\e951";
}
.is-summary:before {
  content: "\e952";
}
.is-times:before {
  content: "\e950";
}
.is-buying-property:before {
  content: "\e94d";
}
.is-building-wealth:before {
  content: "\e94e";
}
.is-retirement:before {
  content: "\e94f";
}
.is-right-tick:before {
  content: "\e94c";
}
.is-advice:before {
  content: "\e945";
}
.is-diversification:before {
  content: "\e946";
}
.is-lower-fees:before {
  content: "\e947";
}
.is-proven-performance:before {
  content: "\e948";
}
.is-smsf-hub-2:before {
  content: "\e949";
}
.is-transparency:before {
  content: "\e94a";
}
.is-trusted:before {
  content: "\e94b";
}
.is-pm-dashboard-arrow:before {
  content: "\e944";
}
.is-pm-action-add:before {
  content: "\e910";
}
.is-pm-action-alerts:before {
  content: "\e913";
}
.is-pm-action-settings:before {
  content: "\e943";
}
.is-pm-research:before {
  content: "\e90d";
}
.is-watchlist:before {
  content: "\e90e";
}
.is-dashboard:before {
  content: "\e912";
}
.is-footer-phone:before {
  content: "\e90c";
}
.is-Tick_white:before {
  content: "\e90b";
}
.is-logo:before {
  content: "\e600";
}
.is-bars:before {
  content: "\e601";
}
.is-pie-chart:before {
  content: "\e603";
}
.is-user:before {
  content: "\e604";
}
.is-facebook:before {
  content: "\e605";
}
.is-logo-sm-old:before {
  content: "\e606";
}
.is-tiles:before {
  content: "\e607";
}
.is-speedometer:before {
  content: "\e608";
}
.is-load:before {
  content: "\e609";
}
.is-alarm:before {
  content: "\e60a";
}
.is-padlock-lg:before {
  content: "\e60b";
}
.is-padlock-sm:before {
  content: "\e60c";
}
.is-chevron-right:before {
  content: "\e60d";
}
.is-chevron-right-b:before {
  content: "\e60e";
}
.is-padlock-open-lg:before {
  content: "\e60f";
}
.is-padlock-open-sm:before {
  content: "\e610";
}
.is-light-bulb:before {
  content: "\e611";
}
.is-chevron-left-b:before {
  content: "\e612";
}
.is-chevron-left:before {
  content: "\e613";
}
.is-roboadvice:before {
  content: "\e614";
}
.is-allocation:before {
  content: "\e615";
}
.is-diamond:before {
  content: "\e616";
}
.is-key:before {
  content: "\e617";
}
.is-shield:before {
  content: "\e618";
}
.is-globe:before {
  content: "\e61b";
}
.is-ideas:before {
  content: "\e61c";
}
.is-mixer:before {
  content: "\e61d";
}
.is-news:before {
  content: "\e61e";
}
.is-performance:before {
  content: "\e61f";
}
.is-portfolio:before {
  content: "\e620";
}
.is-growth:before {
  content: "\e621";
}
.is-strategy:before {
  content: "\e623";
}
.is-intelligent-investor:before {
  content: "\e624";
}
.is-income:before {
  content: "\e625";
}
.is-conservative:before {
  content: "\e626";
}
.is-balanced:before {
  content: "\e627";
}
.is-independent:before {
  content: "\e628";
}
.is-alerts:before {
  content: "\e629";
}
.is-easy-to-use:before {
  content: "\e62a";
}
.is-expertise:before {
  content: "\e62b";
}
.is-race-flag:before {
  content: "\e62c";
}
.is-dividends:before {
  content: "\e62d";
}
.is-savings:before {
  content: "\e62e";
}
.is-automated:before {
  content: "\e62f";
}
.is-cogs:before {
  content: "\e630";
}
.is-research:before {
  content: "\e632";
}
.is-dropmenu:before {
  content: "\e800";
}
.is-pm-shares:before {
  content: "\e900";
}
.is-pm-funds:before {
  content: "\e901";
}
.is-pm-property:before {
  content: "\e902";
}
.is-pm-cash:before {
  content: "\e903";
}
.is-pm-liability:before {
  content: "\e904";
}
.is-plus:before {
  content: "\e905";
}
.is-tick:before {
  content: "\e906";
}
.is-pm-other:before {
  content: "\e907";
}
.is-pm-assets:before {
  content: "\e908";
}
.is-tpd:before {
  content: "\e909";
}
.is-trauma:before {
  content: "\e90a";
}
.is-user-nav:before {
  content: "\e90f";
}
.is-assets-pie:before {
  content: "\e911";
}
.is-credit-card:before {
  content: "\e914";
}
.is-pm-performance:before {
  content: "\e915";
}
.is-speech-circle:before {
  content: "\e916";
}
.is-health-check:before {
  content: "\e917";
}
.is-info-circle:before {
  content: "\e918";
}
.is-investment-goal:before {
  content: "\e919";
}
.is-sma-pie:before {
  content: "\e91a";
}
.is-tour:before {
  content: "\e91b";
}
.is-trash-can:before {
  content: "\e91c";
}
.is-speech:before {
  content: "\e91d";
}
.is-padlock-lg-open:before {
  content: "\e91e";
}
.is-rec-locked:before {
  content: "\e91f";
}
.is-rec-buy:before {
  content: "\e920";
}
.is-rec-hold:before {
  content: "\e921";
}
.is-rec-sell:before {
  content: "\e922";
}
.is-rec-specbuy:before {
  content: "\e923";
}
.is-rec-underreview:before {
  content: "\e924";
}
.is-chevron-up:before {
  content: "\e925";
}
.is-logo-ii:before {
  content: "\e926";
}
.is-calendar:before {
  content: "\e927";
}
.is-chevron-down:before {
  content: "\e928";
}
.is-asx:before {
  content: "\e929";
}
.is-logo-er:before {
  content: "\e92a";
}
.is-help:before {
  content: "\e92b";
}
.is-price-risk:before {
  content: "\e92c";
}
.is-portfolio-weighting:before {
  content: "\e92d";
}
.is-business-risk:before {
  content: "\e92e";
}
.is-help-inverse:before {
  content: "\e92f";
}
.is-close:before {
  content: "\e930";
}
.is-caret-down:before {
  content: "\e931";
}
.is-caret-up:before {
  content: "\e932";
}
.is-logo-full:before {
  content: "\e933";
}
.is-menu:before {
  content: "\e934";
}
.is-search:before {
  content: "\e935";
}
.is-event-calendar:before {
  content: "\e936";
}
.is-live-stream:before {
  content: "\e937";
  color: #fff;
}
.is-property:before {
  content: "\e938";
}
.is-smsf-hub:before {
  content: "\e939";
}
.is-meeting:before {
  content: "\e93a";
}
.is-radio:before {
  content: "\e93b";
}
.is-tv:before {
  content: "\e93c";
}
.is-webinar:before {
  content: "\e93d";
  color: #fff;
}
.is-rec-avoid:before {
  content: "\e93e";
}
.is-rec-coverageceased:before {
  content: "\e93f";
}
.is-refresh:before {
  content: "\e940";
}
.is-alert:before {
  content: "\e941";
}
.is-arrow-right:before {
  content: "\e942";
}
.is-logo-sm:before {
  content: "\e97c";
  color: #999;
}
.is-track:before {
  content: "\e986";
}
.is-Convenience:before {
  content: "\e987";
}
.is-Flexibility:before {
  content: "\e988";
}
.is-Knowledge:before {
  content: "\e989";
}
.is-Ownership:before {
  content: "\e98a";
}
.is-CappedFees:before {
  content: "\e98b";
}
.is-lock-solid:before {
  content: "\e98c";
  color: #19b499;
}
